Bug 739267 - [abrt] gnome-shell-3.1.91-2.fc16: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
Summary: [abrt] gnome-shell-3.1.91-2.fc16: Process /usr/bin/gnome-shell was killed by ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:35581a2c7e2877fc426c4e8c073...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-17 03:22 UTC by kandyjam
Modified: 2013-02-13 19:53 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 19:53:53 UTC


Attachments (Terms of Use)
File: maps (44.70 KB, text/plain)
2011-09-17 03:23 UTC, kandyjam
no flags Details
File: backtrace (97.08 KB, text/plain)
2011-09-17 03:23 UTC, kandyjam
no flags Details

Description kandyjam 2011-09-17 03:22:51 UTC
abrt version: 2.0.5
backtrace_rating: 0
cmdline:        /usr/bin/gnome-shell
comment:        restart gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc6.git0.0.fc16.i686.PAE
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Sat Sep 17 10:35:44 2011
uid:            1000
username:       kandyjam

backtrace:      Text file, 99412 bytes
maps:           Text file, 45777 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:837a15613e1d889e0768489b29367674187cc683
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:76bf14f4a79ab33c20ae0b9bf86db8a4730fb217
:9bcba78c059d6fff759b410adf3e5131cdc19e69
:7d5f053141ef92931a09d921b01a75ede88405a9
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:aa9a4df5fa16320332ea125a458d7c569194d323
:2c0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:399e7f8efe81136aec186cca6be44b311e522ff0
:8690ca2a062cbd18429894c9c5ea51dbcee6fce5
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:33e0b3eb4f3da711e96b7fd0cfba0739ea6aa7fd
:f6c1714df1f2fa17f87561bd42e29b0b95d7750b
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1c6ab01fb1932c2df11f22333d4754f635e54271
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:4f798d7381a25b9319b9c6490edf28581aa33410
:ec83cdbd6b1d00adb77651166d8b17ca96b06a8f
:c78ac6ec853089817aa1660d4e89785f64fe0a83
:fd6d61eb47fcd2f11a7a600e833fbef1b8a30a70
:566641389ca727503b13dc374555a1a05c5877a7
:f23afdd0e16542947c047c15460c0bd36f6dae40
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:70c87bd7ae40b0497939552375cdb6aaf5d4a93a
:d1915d3f573a32e57bd1df1ae3d0a2324d6ab5ae
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:978b56cf4154fc0b06940739b8ea61afb9bb9b05
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:7fdc5c3855310436e07e1217c49b9aafd7d4cd23
:136f7ee79f03ac66a973457265ab935c04c45f49
:7452ab31f3eb9566cd959e7f0ec3b601cb81ef88
:52cf9db484bc8eb03a7d6b1923cf32d0c66a20ad
:ab41348f4d9275c09a500b2d8435bae7e1fd55d7
:e071e1fb04fc42b0a6e51750285216f375fb4092
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:ec83415376b34f8d0397692dccc44d458f49600d
:82a635558d592248aac5c79e39b23409c9906cc0
:aceca5a4e76b3f3f808f5549bcc65d31a468c276
:e012145a98558b7d015f3ccf3cacfac44b498980
:c645b88e02fe82d7ac61a5df9e2cd6e15a9deb83
:faa844e460702359079f4f15f1f881e87777abb6
:0dcf3b2e357f3ffe15e7f16f55a81e0bd79cf826
:2784795293d189767e69d9f5e595b924c1769558
:5e390c01da7fab070e8bd1cabddf60b84a1e4da0
:6b4e75ec2598655ab3f6af82525d609f33b51b81
:1dd049dd989c57dd81c913a2400d6b0e64bb861b
:6fafe0bd893c856407ee09fba7ecfb366459a3d4
:445b4858c630b3814a2eff7594eccf2e3763e91b
:4a478751a510f61dff8600e2325b384582bdd5e0
:b2acc4aba2b3f7b747fbb3933dd0ad44c5241948
:9d63dc2ec7319f8f859631fe02b108b896da5450
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:33cb6544467aec10745796257e69db36f4f6c28b
:67df2bb49cab75db85979307e67abeea70f7eb12
:527b6d0e7221d5552542b3a77a58979db0b68bf1
:216f95b0b8d29931a10a70d723d65db2dddecbd8
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:372871c58374852b18398bcd01a3ed065ca8b441
:7523f9012d700a579c80e83f54445e7bfceb4eca
:7af526de635d0bab82066671e99bac68704c3712
:b066800dcd5764b871028fdede58020a2c92d06d
:8b14621049d856880d4308715fd30e9d1684a888
:14cacd05ed3772c03d542e0db6697560b10ee19c
:d901210c1e549a645a3a6e781ccc9025e18bd845
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:e153523f32f26fe43c9fb271a49b2f25de388803
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:9f178cc2f8fcb3288468e557853e972350b0055d
:debbc1d8300e6bfa3da72d4de99cc3f7e0293162
:25ccbc5de7226b2ceadeaba4e121daf09658e2e4
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:23d1086014ed5544b3df4cee1f95694032252322
:891c915865769d9752759e14d988c423bac9991a
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:7b0e82589607ca783a6ee6f1f04678a6c460e788
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:576fb30edf66989addc80da8c6bcf9a218eb21b4
:3560017d9bd6a88ceceddcd917175910a610c2e1
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:4b045111479e1ec97d0ef5668482bf808e8dadba
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:03fc762a93c245815af1b085b3ee554d4511965a
:ef7ac0b50a81b521ba6c755290f1f13295758f92
:de6a505586d1f5b200592e907c5364d38e277c86
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:cfccd9d5cd4fac888ea881d4d47992c55b6e22be
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:23680663eaf556c3f69a14b823c5962cb1101b57
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:e62147b319d069cd17edf02876fed836eaff846c
:f03cad2bee2994406caaaf695b68ba1ca873d7b1
:9e5ca19357ce1dd40127b8415507238a71fded7b
:4175dedeb1817abbf5973537ebb52aa7ee96b77a
:690f55ef98955012075b31e0b2cb25b951152446
:723973b85dc8f2955837952e117f4f9bc9c51859
:38fcdf9004e37c86c555fe4812e7c547fab3166e
:f5a3c7e817305c9192d4837e6b06c8b11ce7d96b
:59906e8d41b261c03c90134f348917ac1fdf22d8
:c591ed0b7c68a5656f918efd87fd2789723d48cc
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c318ce4de0f6787d8a6cbd5e1130c60bacb399e4
:bf2e3e317f75f43bdba2b829f6edf947ccd2926f
:900433ca4e74807e896459a7a3501cea1160e48e
:4a5954889455f0c0a3cf26df97529eef72dc9f8d
:8b59a59f5bd56b0514ac29c4c76ed33f8878cb88
:8e07599dbaf2a2c7389bade18d17dae81ba4c2e9
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:0a5eb8e85c194d02ccf98a05a63f6a224f267a83
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:4580f165da760248cb6d273543b647cf6e7c69b2
:fd6654f1f08aa3b3be785887b5a27b74deabbddf
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1314401982
:/usr/share/locale/zh_CN/LC_MESSAGES/atk10.mo atk-2.1.91-1.fc16.i686 (Fedora Project) 1316053909
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1314401853
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316053918
:/usr/lib/girepository-1.0/GTop-2.0.typelib libgtop2-2.28.4-1.fc16.i686 (Fedora Project) 1314970881
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1315862120
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.0-2.fc16.i686 (Fedora Project) 1316109516
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1314402430
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.1.91-1.fc16.i686 (Fedora Project) 1316053909
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315578786
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1314401945
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.1.90-1.fc16.i686 (Fedora Project) 1314478561
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1314401871
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1314401874
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1314970876
:/usr/share/locale/zh_CN/LC_MESSAGES/clutter-1.0.mo clutter-1.7.90-1.fc16.i686 (Fedora Project) 1316109513
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.102-1.fc16.i686 (Fedora Project) 1314846961
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1314970876
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1314970876
:/usr/lib/girepository-1.0/Cogl-1.0.typelib cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315420392
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314405681
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1316228045
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1314401859
:/usr/lib/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.i686 (Fedora Project) 1314401867
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1314970866
:/usr/lib/gjs-1.0/gettextNative.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1314970912
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.1.91-2.fc16.i686 (Fedora Project) 1316053984
:/usr/share/locale/zh_CN/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/lib/librt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/girepository-1.0/Folks-0.6.typelib folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316228162
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1315578784
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.1.91.1-1.fc16.i686 (Fedora Project) 1316228153
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1314402267
:/usr/share/locale/zh_CN/LC_MESSAGES/gnome-shell-extensions.mo gnome-shell-extension-common-3.1.91-2.fc16.noarch (Fedora Project) 1316268993
:/usr/lib/gjs-1.0/langNative.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1314970912
:/usr/share/locale/zh_CN/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1314970866
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1315578795
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1314401856
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.3-2.fc16.i686 (Fedora Project) 1314405681
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.i686 (Fedora Project) 1315572102
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.1.91-2.fc16.i686 (Fedora Project) 1316053984
:/usr/lib/gjs/GjsDBus-1.0.typelib gjs-1.29.17-1.fc16.i686 (Fedora Project) 1314970912
:/usr/lib/girepository-1.0/Caribou-1.0.typelib caribou-0.3.91-1.fc16.i686 (Fedora Project) 1316053936
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.1.4-3.fc16.i686 (Fedora Project) 1316109611
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1314401943
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1314970876
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1314401855
:/usr/lib/libgjs-gdbus.so.0.0.0 gjs-1.29.17-1.fc16.i686 (Fedora Project) 1314970912
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1314401872
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.13-1.fc16.i686 (Fedora Project) 1315420442
:/usr/lib/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.91-3.fc16.i686 (Fedora Project) 1316053944
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1316109498
:/usr/lib/girepository-1.0/Gee-1.0.typelib libgee-0.6.1-3.fc16.i686 (Fedora Project) 1314970956
:/lib/libpthread-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-4.fc16.i686 (Fedora Project) 1316109511
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc16.i686 (Fedora Project) 1314402445
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1314401891
:/usr/lib/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1314478121
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.0-2.fc16.i686 (Fedora Project) 1316109516
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1314970876
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.102-1.fc16.i686 (Fedora Project) 1314846961
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1314970876
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1314970866
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316053916
:/usr/lib/libgnome-menu-3.so.0.0.0 gnome-menus-3.1.90-1.fc16.i686 (Fedora Project) 1315485476
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1314401868
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1314401872
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.1.90-1.fc16.i686 (Fedora Project) 1314478561
:/usr/lib/girepository-1.0/AccountsService-1.0.typelib accountsservice-libs-0.6.13-3.fc16.i686 (Fedora Project) 1315420522
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.13-1.fc16.i686 (Fedora Project) 1315420442
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.29.3-2.fc16.i686 (Fedora Project) 1314405681
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.1.4-3.fc16.i686 (Fedora Project) 1316109611
:/lib/libdl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1314401868
:/usr/lib/libgjs.so.0.0.0 gjs-1.29.17-1.fc16.i686 (Fedora Project) 1314970912
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316053918
:/usr/lib/gjs-1.0/dbusNative.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1314970912
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1314401861
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1314402101
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1314401873
:/lib/libc-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1314401856
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.1.90-1.fc16.i686 (Fedora Project) 1314478561
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316109501
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.1.4-3.fc16.i686 (Fedora Project) 1316109524
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.7.90-1.fc16.i686 (Fedora Project) 1316109513
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1314970876
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.10-2.fc16.i686 (Fedora Project) 1314401925
:/usr/share/locale/zh_CN/LC_MESSAGES/libc.mo glibc-common-2.14.90-8.i686 (Fedora Project) 1315572102
:/lib/libm-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1314401871
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1314970876
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1314401872
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1314401856
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1314970876
:/usr/lib/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316109501
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1314401868
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1314401901
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.12.6-1.fc16.i686 (Fedora Project) 1314401867
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1314401941
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1314401879
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.i686 (Fedora Project) 1314846957
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1314401861
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.102-1.fc16.i686 (Fedora Project) 1314846961
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1314401889
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1314478114
:/usr/lib/libtelepathy-logger.so.2.2.0 telepathy-logger-0.2.10-2.fc16.i686 (Fedora Project) 1314401925
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1314401873
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1314401857
:/usr/lib/girepository-1.0/CoglPango-1.0.typelib cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315420392
:/lib/libnsl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1314401859
:/lib/libutil-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1315764156
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1314401877
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.i686 (Fedora Project) 1314478532
:/lib/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1314401871
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.90-1.fc16.i686 (Fedora Project) 1314970877
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1314401856
:/usr/lib/libclutter-glx-1.0.so.0.790.0 clutter-1.7.90-1.fc16.i686 (Fedora Project) 1316109513
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1314401853
:/lib/libnss_files-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/girepository-1.0/GMenu-3.0.typelib gnome-menus-3.1.90-1.fc16.i686 (Fedora Project) 1315485476
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316053916
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-1.29.17-1.fc16.i686 (Fedora Project) 1314970912
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.0-2.fc16.i686 (Fedora Project) 1316109516
:/usr/lib/gjs-1.0/cairoNative.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1314970912
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1314401925
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-3.1.90-1.fc16.i686 (Fedora Project) 1314970871
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-7.fc16.i686 (Fedora Project) 1314401903
:/lib/libresolv-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316109501
:/usr/lib/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.i686 (Fedora Project) 1314656936
:/usr/lib/girepository-1.0/GnomeDesktop-3.0.typelib gnome-desktop3-3.1.91-3.fc16.i686 (Fedora Project) 1316053944
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1314401901
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-2.fc15.noarch (Fedora Project) 1314403071
:/usr/share/locale/zh_CN/LC_MESSAGES/gtk30.mo gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316109501
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.i686 (Fedora Project) 1316053938
:/usr/lib/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.i686 (Fedora Project) 1316053909
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.3-2.fc16.i686 (Fedora Project) 1314405681
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1314405680
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1314846956
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1314970866
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1314401873
:/usr/bin/gnome-shell gnome-shell-3.1.91-2.fc16.i686 (Fedora Project) 1316053984
:/lib/libuuid.so.1.3.0 libuuid-2.20-1.fc16.i686 (Fedora Project) 1314846955
:/usr/lib/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.i686 (Fedora Project) 1316109501
:/usr/share/locale/zh_CN/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1314478121
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-3.fc16.i686 (Fedora Project) 1314970956
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.i686 (Fedora Project) 1314970871
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1316053916
:/usr/lib/libcogl.so.2.2.0 cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315420392
:/usr/share/locale/zh_CN/LC_MESSAGES/gnome-shell.mo gnome-shell-3.1.91-2.fc16.i686 (Fedora Project) 1316053984
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1314402267
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1314401861
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1314970876
:/lib/libcrypt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1314401855
:/lib/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/share/fonts/liberation/LiberationSerif-Regular.ttf liberation-serif-fonts-1.07.0-1.fc16.noarch (Fedora Project) 1314402102
:/usr/lib/libaccountsservice.so.0.0.0 accountsservice-libs-0.6.13-3.fc16.i686 (Fedora Project) 1315420522
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316053918
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1315578867
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1316109526
:/lib/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc16.i686 (Fedora Project) 1316109509
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1314401890
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1314401882
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1314401828
:/lib/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1314401860
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1314401871
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1314402445
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1314402430
:/usr/share/locale/zh_CN/LC_MESSAGES/gnome-desktop-3.0.mo gnome-desktop3-3.1.91-3.fc16.i686 (Fedora Project) 1316053944
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.102-1.fc16.i686 (Fedora Project) 1314846961
:/lib/ld-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315572082
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1314846956
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1314401872
:/usr/share/locale/zh_CN/LC_MESSAGES/xkeyboard-config.mo xkeyboard-config-2.3-2.fc16.noarch (Fedora Project) 1314401774
:/usr/lib/dri/i965_dri.so mesa-dri-drivers-7.11-4.fc16.i686 (Fedora Project) 1316109711
:/usr/lib/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1315862120
:/usr/lib/libfolks.so.25.1.1 folks-1:0.6.2.1-2.fc16.i686 (Fedora Project) 1316228162
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.9.0-2.fc16.i686 (Fedora Project) 1316109516
:/usr/lib/girepository-1.0/Soup-2.4.typelib libsoup-2.35.90-1.fc16.i686 (Fedora Project) 1315578867
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.1.91-2.fc16.i686 (Fedora Project) 1316053984
:/usr/share/locale/zh_CN/LC_MESSAGES/mutter.mo mutter-3.1.91.1-1.fc16.i686 (Fedora Project) 1316228153
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314405681
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.7.8-1.fc16.i686 (Fedora Project) 1315420392
:/lib/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316053902
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1314401872
:/usr/lib/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1314478121
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1314401858
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.1.91-2.fc16.i686 (Fedora Project) 1316053984
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1314970876
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314405681
:/usr/lib/gio/modules/libgiognomeproxy.so glib-networking-2.29.18-1.fc16.i686 (Fedora Project) 1315578867
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1314401873
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1314401943
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.7.90-1.fc16.i686 (Fedora Project) 1316109513
:/usr/lib/gjs-1.0/mainloop.so gjs-1.29.17-1.fc16.i686 (Fedora Project) 1314970912
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1314401877
:/usr/lib/libmutter.so.0.0.0 mutter-3.1.91.1-1.fc16.i686 (Fedora Project) 1316228153
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.15.5-1.fc16.i686 (Fedora Project) 1314656936
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-1.29.17-1.fc16.i686 (Fedora Project) 1314970876
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1314401866
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1315578786

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0515489208ce05d03b93fd9a00000019-1316266120.300325-1783845943
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-3tHXKi
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:USER=kandyjam
:USERNAME=kandyjam
:MAIL=/var/spool/mail/kandyjam
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kandyjam/.local/bin:/home/kandyjam/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/kandyjam
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1927
:LANG=zh_CN.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/kandyjam
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=kandyjam
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eF1swUACOK,guid=706dbbf536dd2b3a83ec8bf100000032
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kandyjam
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-kandyjam-WJQ4ze/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1931,unix/unix:/tmp/.ICE-unix/1931
:SSH_AUTH_SOCK=/tmp/keyring-3tHXKi/ssh
:GPG_AGENT_INFO=/tmp/keyring-3tHXKi/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

var_log_messages:
:Sep 16 19:48:28 localhost dbus[1086]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.5" (uid=0 pid=964 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.112" (uid=1000 pid=2097 comm="/usr/bin/gnome-shell ")
:Sep 16 19:48:28 localhost dbus-daemon[1086]: dbus[1086]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.5" (uid=0 pid=964 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.112" (uid=1000 pid=2097 comm="/usr/bin/gnome-shell ")
:Sep 16 19:48:28 localhost dbus-daemon[1086]: ** (polkitd:1135): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.118 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale zh_CN.UTF-8
:Sep 16 20:02:21 localhost gnome-session[3929]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 16 20:02:21 localhost gnome-session[3929]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 20:02:21 localhost gnome-session[3929]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 20:02:21 localhost gnome-session[3929]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 20:02:21 localhost gnome-session[3929]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 20:02:21 localhost gnome-session[3929]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 16 20:02:21 localhost gnome-session[3929]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 16 20:02:21 localhost gnome-session[3929]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 16 20:02:23 localhost gnome-session[3929]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10e3415aab8e1c9a38131621774198141900000039290000
:Sep 16 20:02:23 localhost gnome-session[3929]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 16 20:02:24 localhost dbus-daemon[1086]: ** (polkitd:1135): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session3 at name :1.602 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale zh_CN.UTF-8
:Sep 16 20:02:35 localhost gnome-session[3929]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x89ba070 [gnome-shell 10e3415aab8e1c9a38131621774198141900000039290000]'
:Sep 16 20:02:35 localhost gnome-session[3929]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x89ba070 [gnome-shell 10e3415aab8e1c9a38131621774198141900000039290000]'
:Sep 16 20:02:35 localhost gnome-session[3929]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x89ba070 [gnome-shell 10e3415aab8e1c9a38131621774198141900000039290000])
:Sep 16 23:26:36 localhost gnome-session[1770]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 16 23:26:36 localhost gnome-session[1770]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 23:26:36 localhost gnome-session[1770]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 23:26:36 localhost gnome-session[1770]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 16 23:26:36 localhost gnome-session[1770]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 16 23:26:36 localhost gnome-session[1770]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 16 23:26:36 localhost gnome-session[1770]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 16 23:26:36 localhost gnome-session[1770]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 16 23:26:39 localhost gnome-session[1770]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10847aec2978e543ab131622999680801300000017700000
:Sep 16 23:26:39 localhost gnome-session[1770]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 16 23:26:56 localhost gnome-session[1770]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x945b070 [gnome-shell 10847aec2978e543ab131622999680801300000017700000]'
:Sep 16 23:26:56 localhost gnome-session[1770]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x945b070 [gnome-shell 10847aec2978e543ab131622999680801300000017700000]'
:Sep 16 23:26:57 localhost gnome-session[1770]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x945b070 [gnome-shell 10847aec2978e543ab131622999680801300000017700000])
:Sep 16 23:27:14 localhost dbus[1116]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=985 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.76" (uid=1000 pid=2148 comm="/usr/bin/gnome-shell ")
:Sep 16 23:27:14 localhost dbus-daemon[1116]: dbus[1116]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=985 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.76" (uid=1000 pid=2148 comm="/usr/bin/gnome-shell ")
:Sep 16 23:27:15 localhost dbus-daemon[1116]: ** (polkitd:1171): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.83 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale zh_CN.UTF-8
:Sep 16 23:30:00 localhost dbus-daemon[1116]: dbus[1116]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.76" (uid=1000 pid=2148 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=985 comm="/usr/sbin/bluetoothd -n ")
:Sep 16 23:30:00 localhost dbus[1116]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.76" (uid=1000 pid=2148 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=985 comm="/usr/sbin/bluetoothd -n ")
:Sep 17 08:45:00 localhost dbus[1116]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.76" (uid=1000 pid=2148 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=985 comm="/usr/sbin/bluetoothd -n ")
:Sep 17 08:45:00 localhost dbus-daemon[1116]: dbus[1116]: [system] Rejected send message, 3 matched rules; type="error", sender=":1.76" (uid=1000 pid=2148 comm="/usr/bin/gnome-shell ") interface="(unset)" member="(unset)" error name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" destination=":1.0" (uid=0 pid=985 comm="/usr/sbin/bluetoothd -n ")
:Sep 17 09:28:27 localhost gnome-session[1543]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep 17 09:28:27 localhost gnome-session[1543]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 17 09:28:27 localhost gnome-session[1543]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 17 09:28:27 localhost gnome-session[1543]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep 17 09:28:27 localhost gnome-session[1543]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep 17 09:28:27 localhost gnome-session[1543]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep 17 09:28:27 localhost gnome-session[1543]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep 17 09:28:27 localhost gnome-session[1543]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep 17 09:28:28 localhost gnome-session[1543]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10db67fb33696326da131626610747521200000015430000
:Sep 17 09:28:29 localhost gnome-session[1543]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep 17 09:28:40 localhost gnome-session[1543]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x9408070 [gnome-shell 10db67fb33696326da131626610747521200000015430000]'
:Sep 17 09:28:40 localhost gnome-session[1543]: DEBUG(+): GsmXSMPClient:   queuing new SaveYourself for '0x9408070 [gnome-shell 10db67fb33696326da131626610747521200000015430000]'
:Sep 17 09:28:40 localhost gnome-session[1543]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x9408070 [gnome-shell 10db67fb33696326da131626610747521200000015430000])
:Sep 17 09:28:53 localhost dbus[1170]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=1047 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.62" (uid=1000 pid=2119 comm="/usr/bin/gnome-shell ")
:Sep 17 09:28:53 localhost dbus-daemon[1170]: dbus[1170]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=1047 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.62" (uid=1000 pid=2119 comm="/usr/bin/gnome-shell ")
:Sep 17 09:28:53 localhost dbus-daemon[1170]: ** (polkitd:1215): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.64 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale zh_CN.UTF-8
:Sep 17 10:16:34 localhost yum[3751]: Installed: gnome-shell-extension-common-3.1.91-2.fc16.noarch
:Sep 17 10:16:34 localhost yum[3751]: Installed: gnome-shell-extension-user-theme-3.1.91-2.fc16.noarch
:Sep 17 10:16:35 localhost yum[3751]: Installed: gnome-shell-extension-theme-selector-0.9-3.fc16.noarch
:Sep 17 10:16:35 localhost yum[3751]: Installed: gnome-shell-extension-windowsNavigator-3.1.91-2.fc16.noarch
:Sep 17 10:16:36 localhost yum[3751]: Installed: gnome-shell-extension-native-window-placement-3.1.91-2.fc16.noarch
:Sep 17 10:16:36 localhost yum[3751]: Installed: gnome-shell-extension-dock-3.1.91-2.fc16.noarch
:Sep 17 10:16:36 localhost yum[3751]: Installed: gnome-shell-extension-xrandr-indicator-3.1.91-2.fc16.noarch
:Sep 17 10:16:36 localhost yum[3751]: Installed: gnome-shell-extension-alternative-status-menu-3.1.91-2.fc16.noarch
:Sep 17 10:16:37 localhost yum[3751]: Installed: gnome-shell-extension-drive-menu-3.1.91-2.fc16.noarch
:Sep 17 10:16:37 localhost yum[3751]: Installed: gnome-shell-extension-auto-move-windows-3.1.91-2.fc16.noarch
:Sep 17 10:16:37 localhost yum[3751]: Installed: gnome-shell-extension-workspace-indicator-3.1.91-2.fc16.noarch
:Sep 17 10:16:38 localhost yum[3751]: Installed: gnome-shell-extension-systemMonitor-3.1.91-2.fc16.noarch
:Sep 17 10:16:38 localhost yum[3751]: Installed: gnome-shell-extension-alternate-tab-3.1.91-2.fc16.noarch
:Sep 17 10:16:38 localhost yum[3751]: Installed: gnome-shell-extension-places-menu-3.1.91-2.fc16.noarch
:Sep 17 10:16:39 localhost yum[3751]: Installed: gnome-shell-extension-apps-menu-3.1.91-2.fc16.noarch
:Sep 17 10:16:39 localhost yum[3751]: Installed: gnome-shell-extension-noripple-1.0-1.fc16.noarch
:Sep 17 10:16:39 localhost yum[3751]: Installed: gnome-shell-extension-presentation-mode-0-0.2.gitc3ce6b2.fc16.noarch
:Sep 17 10:16:39 localhost yum[3751]: Installed: gnome-shell-extension-cpu-temperature-0-0.1.git712153f.fc16.noarch
:Sep 17 10:16:40 localhost yum[3751]: Installed: gnome-shell-extension-remove-accessibility-icon-20110603-1.fc16.noarch
:Sep 17 10:16:41 localhost yum[3751]: Installed: gnome-shell-extension-righthotcorner-1.0-1.fc16.noarch
:Sep 17 10:16:41 localhost yum[3751]: Installed: gnome-shell-extension-icon-manager-0-0.2.gite9deb2b.fc16.noarch
:Sep 17 10:16:41 localhost yum[3751]: Installed: gnome-shell-extension-noim-1.0-1.fc16.noarch
:Sep 17 10:16:41 localhost yum[3751]: Installed: gnome-shell-extension-mediaplayers-0-0.1.git259f96e.fc16.noarch
:Sep 17 10:16:42 localhost yum[3751]: Installed: gnome-shell-extension-remove-volume-icon-0.1-1.fc16.noarch
:Sep 17 10:16:42 localhost yum[3751]: Installed: gnome-shell-extension-pomodoro-0-0.2.git13030cd.fc16.noarch
:Sep 17 10:16:42 localhost yum[3751]: Installed: gnome-shell-extension-remove-bluetooth-icon-0.1-1.fc16.noarch
:Sep 17 10:16:43 localhost yum[3751]: Installed: gnome-shell-extension-gpaste-1.5-1.fc16.noarch
:Sep 17 10:16:43 localhost yum[3751]: Installed: gnome-shell-extension-workspacesmenu-0-1.fc16.noarch
:Sep 17 10:16:54 localhost yum[3751]: Installed: gnome-shell-extension-pidgin-0-0.2.git4ca78b1.fc16.i686
:Sep 17 10:17:12 localhost gnome-session[1931]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep 17 10:17:12 localhost abrt[3824]: saved core dump of pid 2510 (/usr/libexec/gnome-shell-calendar-server) to /var/spool/abrt/ccpp-2011-09-17-10:17:12-2510.new/coredump (18857984 bytes)
:Sep 17 10:17:13 localhost dbus[1170]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=1047 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.69" (uid=1000 pid=3823 comm="/usr/bin/gnome-shell ")
:Sep 17 10:17:13 localhost dbus-daemon[1170]: dbus[1170]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=1047 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.69" (uid=1000 pid=3823 comm="/usr/bin/gnome-shell ")
:Sep 17 10:17:13 localhost dbus-daemon[1170]: ** (polkitd:1215): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.71 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale zh_CN.UTF-8
:Sep 17 10:31:50 localhost dbus-daemon[1170]: dbus[1170]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=1047 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.72" (uid=1000 pid=3823 comm="/usr/bin/gnome-shell ")
:Sep 17 10:31:50 localhost dbus[1170]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=1047 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.72" (uid=1000 pid=3823 comm="/usr/bin/gnome-shell ")
:Sep 17 10:31:51 localhost dbus-daemon[1170]: ** (polkitd:1215): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.74 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale zh_CN.UTF-8
:Sep 17 10:33:54 localhost dbus-daemon[1170]: dbus[1170]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=1047 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.78" (uid=1000 pid=3823 comm="/usr/bin/gnome-shell ")
:Sep 17 10:33:54 localhost dbus[1170]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=1047 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.78" (uid=1000 pid=3823 comm="/usr/bin/gnome-shell ")
:Sep 17 10:33:55 localhost dbus-daemon[1170]: ** (polkitd:1215): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.80 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale zh_CN.UTF-8
:Sep 17 10:35:44 localhost dbus-daemon[1170]: dbus[1170]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=1047 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.83" (uid=1000 pid=3823 comm="/usr/bin/gnome-shell ")
:Sep 17 10:35:44 localhost dbus[1170]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.0" (uid=0 pid=1047 comm="/usr/sbin/bluetoothd -n ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.83" (uid=1000 pid=3823 comm="/usr/bin/gnome-shell ")
:Sep 17 10:35:44 localhost dbus-daemon[1170]: ** (polkitd:1215): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session2 at name :1.85 [/usr/bin/gnome-shell], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale zh_CN.UTF-8
:Sep 17 10:35:44 localhost kernel: [ 4068.684434] gnome-shell[4876]: segfault at 2b0000f4 ip 2b0000f4 sp aaee624c error 14 in libtdb.so.1.2.9[41000000+11000]
:Sep 17 10:35:45 localhost abrt[4887]: saved core dump of pid 3823 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-17-10:35:44-3823.new/coredump (159580160 bytes)
:Sep 17 10:35:45 localhost gnome-session[1931]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js"'
:    JS ERROR: !!!     stack = '"()@/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js:40
:([object _private_Meta_Screen],0)@/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js:70
:()@/usr/share/gnome-shell/extensions/auto-move-windows@gnome-shell-extensions.gnome.org/extension.js:137
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js"'
:    JS ERROR: !!!     stack = '"()@/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js:40
:([object _private_Meta_Screen],0)@/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js:70
:()@/usr/share/gnome-shell/extensions/auto-move-windows@gnome-shell-extensions.gnome.org/extension.js:137
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js"'
:    JS ERROR: !!!     stack = '"()@/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js:40
:([object _private_Meta_Screen],0)@/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js:70
:()@/usr/share/gnome-shell/extensions/auto-move-windows@gnome-shell-extensions.gnome.org/extension.js:137
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js"'
:    JS ERROR: !!!     stack = '"()@/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js:40
:([object _private_Meta_Screen],0)@/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js:70
:()@/usr/share/gnome-shell/extensions/auto-move-windows@gnome-shell-extensions.gnome.org/extension.js:137
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js"'
:    JS ERROR: !!!     stack = '"()@/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js:40
:([object _private_Meta_Screen],0)@/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js:70
:()@/usr/share/gnome-shell/extensions/auto-move-windows@gnome-shell-extensions.gnome.org/extension.js:137
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js"'
:    JS ERROR: !!!     stack = '"()@/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js:40
:([object _private_Meta_Screen],0)@/usr/share/gnome-shell/extensions/workspace-indicator@gnome-shell-extensions.gnome.org/extension.js:70
:()@/usr/share/gnome-shell/extensions/auto-move-windows@gnome-shell-extensions.gnome.org/extension.js:137

Comment 1 kandyjam 2011-09-17 03:23:08 UTC
Created attachment 523673 [details]
File: maps

Comment 2 kandyjam 2011-09-17 03:23:32 UTC
Created attachment 523674 [details]
File: backtrace

Comment 3 Fedora End Of Life 2013-01-16 16:20:48 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora End Of Life 2013-02-13 19:53:57 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.